/* ==========================================================
   MOSVITA - Webfont unificado
   Ruta esperada:
   //fonts/Mosvita_Web-TT/

   Si prefieres tenerlo aparte, puedes mover TODO este bloque
   a: css/mosvita-/fonts.css
   ========================================================== */

@font-face {
    font-family: 'MosvitaLight';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Light.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Light.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Light.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Light.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaLightExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-LightExpanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-LightExpanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-LightExpanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-LightExpanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-LightExpanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaRegular';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Regular.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Regular.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Regular.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Regular.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Expanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Expanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Expanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Expanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Expanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaMedium';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Medium.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Medium.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Medium.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Medium.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaMediumExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-MediumExpanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-MediumExpanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-MediumExpanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-MediumExpanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-MediumExpanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaSemiBold';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-SemiBold.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-SemiBold.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-SemiBold.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-SemiBold.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-SemiBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaSemiBoldExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-SemiBoldExpanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-SemiBoldExpanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-SemiBoldExpanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-SemiBoldExpanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-SemiBoldExpanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaBold';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Bold.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Bold.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Bold.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Bold.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaBoldExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-BoldExpanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-BoldExpanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-BoldExpanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-BoldExpanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-BoldExpanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaExtraBold';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBold.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBold.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBold.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBold.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaExtraBoldExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBoldExpanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBoldExpanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBoldExpanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBoldExpanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-ExtraBoldExpanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaBlack';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Black.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-Black.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Black.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Black.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'MosvitaBlackExpanded';
    src: url('/fonts/Mosvita_Web-TT/Mosvita-BlackExpanded.eot');
    src: url('/fonts/Mosvita_Web-TT/Mosvita-BlackExpanded.eot?#iefix') format('embedded-opentype'),
 url('/fonts/Mosvita_Web-TT/Mosvita-BlackExpanded.woff2') format('woff2'),
 url('/fonts/Mosvita_Web-TT/Mosvita-BlackExpanded.woff') format('woff'),
 url('/fonts/Mosvita_Web-TT/Mosvita-BlackExpanded.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
    font-display: swap;
}
